#jpreOverlay {
	background-color: #fff;
}
#jpreSlide{
	font-size: 22px;
	font-weight: bold;
	color: #ccc;
	text-align: center;
	width: 50%;
	height: 30%;
}
#jpreLoader{
	width: 300px;
	height: 25px;
	border: 1px inset #888;
	border-radius: 25px;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
}

#jpreBar {	
	border-radius: 25px;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	background: rgb(129,137,155);
    background: -moz-linear-gradient(left,  rgba(129,137,155,1) 0%, rgba(20,65,107,1) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(129,137,155,1)), color-stop(100%,rgba(20,65,107,1)));
    background: -webkit-linear-gradient(left,  rgba(129,137,155,1) 0%,rgba(20,65,107,1) 100%);
    background: -o-linear-gradient(left,  rgba(129,137,155,1) 0%,rgba(20,65,107,1) 100%);
    background: -ms-linear-gradient(left,  rgba(129,137,155,1) 0%,rgba(20,65,107,1) 100%);
    background: linear-gradient(to right,  rgba(129,137,155,1) 0%,rgba(20,65,107,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#81899b', endColorstr='#14416b',GradientType=1 );
}

#jprePercentage {
	color: #ccc;
	font-family: Sans-Serif;
	font-weight: bold;
	text-align: center;
	text-shadow: 1px 1px 1px #333;
	top: -80%;
}